Loading...
Searching...
No Matches
lirc-utils.h File Reference
Internal API

Utilities. More...

`#include "lirc_log.h"`

Go to the source code of this file.

## Functions

const char * | drop_sudo_root (int(*set_some_uid)(uid_t))
| Try to drop possible root privileges, returning new user or "" on error.
void | drop_root_cli (int(*set_some_uid)(uid_t))
| Default view part of drop_sudo_root.

## Detailed Description

Utilities.

Author
  Alec Leamas

Definition in file lirc-utils.h.